customer.common.data.isNull=\u65E0\u5BF9\u5E94\u6570\u636E
customer.common.file.format.error=\u8BF7\u4F20\u5165\u6B63\u786E\u7684\u6587\u4EF6\u683C\u5F0F
customer.common.import.wait.result=\u5BFC\u5165\u7ED3\u679C\u8BF7\u7A0D\u540E\u5728\u5BFC\u5165\u7ED3\u679C\u9875\u9762\u67E5\u8BE2\uFF01
customer.common.params.error=\u4E0A\u9001\u53C2\u6570\u9519\u8BEF
customer.common.inTheSave=\u4FDD\u5B58\u4E2D...
customer.common.error=\u51FA\u73B0\u5F02\u5E38
customer.common.inExecution.wait=\u6267\u884C\u4E2D,\u8BF7\u7A0D\u540E!

#\u4EBA\u5458
customer.id.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
customer.num.nonNull=\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.num.format=\u4EBA\u5458\u7F16\u53F7\u9700\u7531\u5B57\u6BCD\u548C\u6570\u5B57\u6784\u6210\uFF1A
customer.num.format_emoji=\u4EBA\u5458\u7F16\u53F7\u5305\u542B\u8868\u60C5
customer.num.repetition=\u4EBA\u5458\u7F16\u53F7\u91CD\u590D
customer.num.inExists=\u4EBA\u5458\u7F16\u53F7\u4E0D\u5B58\u5728
customer.numAndName.nonNull=\u4EBA\u5458\u7F16\u53F7\u3001\u4EBA\u5458\u59D3\u540D,\u5747\u4E0D\u80FD\u4E3A\u7A7A
customer.customer.exists=\u4EBA\u5458\u5DF2\u5B58\u5728
customer.customer.inExists=\u4EBA\u5458\u4E0D\u5B58\u5728
customer.customer.formal.inExists=\u4E0D\u5B58\u5728\u6B64\u6B63\u5F0F\u4EBA\u5458
customer.customer.cancel=\u4EBA\u5458\u5DF2\u6CE8\u9500
customer.customer.repetition=\u4EBA\u5458\u91CD\u590D
customer.customer.delete.inExists=\u9700\u5220\u9664\u4EBA\u5458\u4E0D\u5B58\u5728\uFF01
customer.customer.password.error=\u7528\u6237\u540D\u5BC6\u7801\u4E0D\u6B63\u786E!
customer.mobile.exists=\u624B\u673A\u53F7\u5DF2\u5B58\u5728
customer.mobile.invalid=\u65E0\u6548\u7684\u624B\u673A\u53F7
customer.password.change.same=\u4E24\u6B21\u5BC6\u7801\u4E0D\u80FD\u4E00\u81F4,\u8BF7\u91CD\u8BD5
customer.password.ord.error=\u539F\u5BC6\u7801\u4E0D\u6B63\u786E,\u8BF7\u91CD\u8BD5
customer.idCard.invalid=\u65E0\u6548\u8EAB\u4EFD\u8BC1\u53F7
customer.idCard.repetition=\u8EAB\u4EFD\u8BC1\u53F7\u91CD\u590D
customer.bankCard.repetition=\u94F6\u884C\u5361\u53F7\u91CD\u590D
customer.down.fail=\u4E0B\u8F7D\u5931\u8D25
customer.down.going=\u5DF2\u6709\u4E0B\u8F7D\u4EFB\u52A1\u8FDB\u884C\u4E2D\uFF0C\u8BF7\u7A0D\u540E\u518D\u8BD5

customer.birthday.invalid=\u65E0\u6548\u751F\u65E5
customer.sex.invalid=\u65E0\u6548\u6027\u522B
customer.alipay.not_authorized=\u7528\u6237\u672A\u5BF9\u8BE5\u652F\u4ED8\u5B9D\u5546\u6237\u6388\u6743(\u7528\u4E8E\u83B7\u53D6\u7528\u6237\u7F16\u7801\u7B49\u4FE1\u606F)
customer.mobile.code.notEmpty=\u624B\u673A\u53F7\u6216\u9A8C\u8BC1\u7801\u4E0D\u80FD\u4E3A\u7A7A

customer.more.than.one=\u67E5\u8BE2\u4EBA\u5458\u4FE1\u606F\u5931\u8D25
#\u4EBA\u5458\u7C7B\u522B
customer.psnType.idOrName.exists=\u4EBA\u5458\u7C7B\u522Bid\u6216\u540D\u79F0\u5DF2\u5B58\u5728

#\u7EC4\u7EC7
customer.org.superOrgId.nonNull=\u7236\u7EA7\u7EC4\u7EC7id\u4E0D\u80FD\u4E3A\u7A7A
customer.org.superOrg.inexists=\u7236\u7EA7\u7EC4\u7EC7\u4E0D\u5B58\u5728
customer.org.orgId.nonNull=\u7EC4\u7EC7id\u4E0D\u80FD\u4E3A\u7A7A
customer.org.org.inexists=\u7EC4\u7EC7\u4E0D\u5B58\u5728
customer.org.num.nonNull=\u7EC4\u7EC7\u7F16\u53F7\u4E0D\u53EF\u80FD\u4E3A\u7A7A
customer.org.numAndNameAndLevel.nonNull=\u7EC4\u7EC7\u7F16\u53F7,\u7EC4\u7EC7\u540D\u79F0,\u7EC4\u7EC7\u7EA7\u522B\u4E0D\u53EF\u4E3A\u7A7A!
customer.org.haveCustomer=\u7EC4\u7EC7\u4E0B\u6709\u4EBA\u5458,\u8BF7\u5148\u89E3\u9664\u4EBA\u5458\u8D44\u6599\u5173\u8054
customer.org.name.exists=\u7EC4\u7EC7\u540D\u79F0\u5DF2\u5B58\u5728
customer.org.num.exists=\u7EC4\u7EC7\u7F16\u53F7\u5DF2\u5B58\u5728
customer.org.haveChild=\u5B58\u5728\u5B50\u7EC4\u7EC7
customer.org.superNum.inExists=\u4E0A\u7EA7\u90E8\u95E8\u7F16\u53F7\u4E0D\u5B58\u5728
customer.org.superInChild=\u4E0D\u5141\u8BB8\u4FEE\u6539\u81F3\u5B50\u90E8\u95E8
customer.org.leaveLimit=\u7EC4\u7EC7\u5C42\u7EA7\u8D85\u51FA
customer.org.deleteOrg.haveChildren=\u7EC4\u7EC7[{0}]\u4E0D\u53EF\u5220\u9664,\u5B58\u5728\u5B50\u7EC4\u7EC7\u672A\u5220\u9664\uFF1A[{1}]
customer.org.top.cannotDelete=\u9876\u7EA7\u7EC4\u7EC7\u4E0D\u80FD\u5220\u9664

#\u4EBA\u8138
customer.photo.url.nonNull=\u4EBA\u8138\u5730\u5740\u4E0D\u80FD\u4E3A\u7A7A
customer.photo.base64.error=\u56FE\u7247Base64\u7F16\u7801\u5931\u8D25
customer.photo.upload.error=\u56FE\u7247\u4E0A\u4F20\u5931\u8D25
customer.photo.upload.loss=\u672A\u4E0A\u4F20\u56FE\u7247\u8D44\u6E90
customer.photo.generate.error=\u7279\u5F81\u503C\u751F\u6210\u5931\u8D25
customer.photo.size.error=\u4E0A\u4F20\u56FE\u7247\u5927\u5C0F\u4E0D\u80FD\u8D85\u8FC7{0}M\u9650\u5236
customer.photo.repeat.register=\u5355\u6B21\u91CD\u65B0\u751F\u6210\u4E0D\u8D85\u8FC7100\u4EBA

#\u6162\u6027\u75C5
customer.chronic.chronicName.nonNull=\u6162\u6027\u75C5\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
customer.chronic.chronicId.nonNull=\u6162\u6027\u75C5id\u4E0D\u80FD\u4E3A\u7A7A
customer.chronic.chronicNameAndId.nonNull=\u6162\u6027\u75C5id\u3001\u6162\u6027\u75C5\u540D\u79F0,\u5747\u4E0D\u80FD\u4E3A\u7A7A
customer.chronic.chronicName.exists=\u6162\u6027\u75C5\u540D\u79F0\u5DF2\u5B58\u5728
customer.chronic.bindCustomer.notAllowDelete=\u8BE5\u6162\u6027\u75C5\u4E0E\u4EBA\u5458\u5B58\u5728\u7ED1\u5B9A\u5173\u7CFB,\u4E0D\u5141\u8BB8\u5220\u9664


#\u4F53\u68C0
customer.healthReport.name.nonNull=\u4F53\u68C0\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
customer.healthReport.id.nonNull=\u4F53\u68C0id\u4E0D\u80FD\u4E3A\u7A7A

#\u804C\u4F4D\u804C\u79F0
customer.job.numAndnameAndType.nonNull=\u7F16\u7801\u3001\u540D\u79F0\u3001\u7C7B\u578B\u5747\u4E0D\u80FD\u4E3A\u7A7A
customer.job.name.exists=\u804C\u4F4D\u540D\u79F0\u5DF2\u5B58\u5728
customer.job.num.exists=\u804C\u4F4D\u7F16\u7801\u5DF2\u5B58\u5728
customer.job.exists.bind.cannotDelete=\u8BE5\u7528\u6237\u6807\u7B7E\u5DF2\u88AB\u4F7F\u7528,\u65E0\u6CD5\u5220\u9664

#\u4F4D\u7F6E
customer.place.placeId.nonNull=\u4F4D\u7F6Eid\u4E0D\u5141\u8BB8\u4E3A\u7A7A
customer.place.name.exists=\u4F4D\u7F6E\u540D\u79F0\u5DF2\u5B58\u5728
customer.place.leave.limit=\u5DF2\u8FBE\u4F4D\u7F6E\u5C42\u7EA7\u6700\u5927\u503C
customer.place.lack.skipUrl=\u7F3A\u5C11\u4F4D\u7F6E\u4FE1\u606F\u4E8C\u7EF4\u7801\u8DF3\u8F6C\u5730\u5740
customer.place.generate.error=\u751F\u6210\u4E8C\u7EF4\u7801\u5931\u8D25
customer.place.inExists=\u4F4D\u7F6E\u4FE1\u606F\u4E0D\u5B58\u5728
customer.place.first.notAllowGenerate=\u7B2C\u4E00\u7EA7\u4F4D\u7F6E\u4FE1\u606F\u4E0D\u5141\u8BB8\u751F\u6210\u4E8C\u7EF4\u7801
customer.place.id.isNull=\u4F4D\u7F6Eid\u4E3A\u7A7A
customer.place.import.parse.error=\u4F4D\u7F6E\u5BFC\u5165\u89E3\u6790\u9519\u8BEF
customer.place.import.file.size.oversize=\u6587\u4EF6\u8FC7\u5927,\u8BF7\u5206\u6279(1MB)
customer.place.import.inImport=\u8BF7\u7A0D\u540E\u64CD\u4F5C(\u4F4D\u7F6E\u4FE1\u606F\u5BFC\u5165\u4E2D)


#\u5361\u7247
customer.card.serialNum.inExists=\u5361\u53F7\u4E0D\u5B58\u5728
customer.card.serialNum.exists=\u5361\u53F7\u5DF2\u5B58\u5728
customer.card.code.notBindSerialNum=\u6B64\u5361\u7247\u6D41\u6C34\u53F7\u672A\u7ED1\u5B9A\u5361\u53F7,\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458
customer.card.freeze=\u5361\u7247\u5DF2\u6302\u5931
customer.card.expired=\u5361\u7247\u5DF2\u8FC7\u671F

customer.card.oldSerialNum.inexistent=\u65E7\u5361\u53F7\u4E0D\u5B58\u5728
customer.card.unloss=\u975E\u6302\u5931\u72B6\u6001,\u4E0D\u80FD\u89E3\u9664\u6302\u5931
customer.card.params.require=\u4EBA\u5458id\u3001\u5361\u5E8F\u5217\u53F7\u5FC5\u4F20

#\u4E34\u65F6\u4EBA\u5458
customer.casual.customerInExists.loginFail=\u4EBA\u5458\u4FE1\u606F\u4E0D\u5B58\u5728,\u767B\u5F55\u5931\u8D25
customer.casual.customerInExistsOrRepetition.loginFail=\u4EBA\u5458\u4FE1\u606F\u4E0D\u5B58\u5728\u6216\u5B58\u5728\u91CD\u590D\u4FE1\u606F,\u767B\u5F55\u5931\u8D25
customer.casual.third.login.fail=\u767B\u9646\u5931\u8D25[\u7B2C\u4E09\u65B9\u8FD4\u56DE\u53C2\u6570\u7F3A\u5931]
customer.casual.third.login.fail.mismatching=\u767B\u9646\u5931\u8D25[\u65E0\u5BF9\u5E94\u4EBA\u5458]
customer.casual.third.login.fail.codeTimeOut=\u4E34\u65F6\u51ED\u8BC1\u5931\u6548[\u8FC7\u671F\u3001\u5DF2\u4F7F\u7528\u6216\u4E0D\u5B58\u5728]
customer.casual.third.login.fail.lossThirdAbutment=\u5F53\u524D\u5546\u6237\u672A\u67E5\u5230\u7B2C\u4E09\u65B9\u767B\u9646\u5BF9\u63A5
customer.casual.login.bindFail.max=\u5173\u8054\u5931\u8D25,\u672C\u65E5\u53EF\u5173\u8054\u6B21\u6570\u5DF2\u8FBE\u4E0A\u9650
customer.casual.login.pass.bindFail=\u5BC6\u7801\u4E0D\u6B63\u786E,\u5269\u4F59\u6B21\u6570:
customer.casual.login.bindExists=\u6B64\u8D26\u6237\u5DF2\u88AB\u7ED1\u5B9A,\u8BF7\u4F7F\u7528\u539F\u8BBE\u5907\u8FDB\u884C\u89E3\u7ED1\u540E\u91CD\u65B0\u767B\u5F55
customer.casual.login.bindInExists=\u6B64\u8D26\u6237\u672A\u7ED1\u5B9A
customer.casual.inExists=\u4E34\u65F6\u4EBA\u5458\u4E0D\u5B58\u5728
customer.casual.bindError.havaBalance=\u8D26\u6237\u4F59\u989D\u4E3A\u96F6\u65B9\u53EF\u5207\u6362,\u8BF7\u63D0\u73B0\u6216\u5145\u503C,\u5269\u4F59\u8D26\u6237\u4F59\u989D\uFF08\u5143\uFF09\uFF1A
customer.casual.appid.inExists=appid\u672A\u914D\u7F6E,\u8BF7\u524D\u5F80\u57FA\u7840\u914D\u7F6E\u9875\u9762\u8FDB\u884C\u914D\u7F6E

#\u4F53\u68C0\u62A5\u544A
customer.healthReport.exists=\u5F53\u524D\u65E5\u671F\u4F53\u68C0\u540D\u79F0\u5DF2\u5B58\u5728,\u8BF7\u5728\u539F\u62A5\u544A\u4E2D\u8FDB\u884C\u4FEE\u6539\u5373\u53EF!
customer.healthReport.id.inExists=\u4F53\u68C0\u62A5\u544Aid\u4E0D\u5B58\u5728

#\u4F4D\u7F6E
customer.place.first.notAllowDelete=\u57FA\u7840\u4F4D\u7F6E\u4FE1\u606F\u4E0D\u5141\u8BB8\u5220\u9664
customer.place.existsCustomer=\u8BE5\u4F4D\u7F6E\u4FE1\u606F\u5BF9\u5E94\u6709\u4EBA\u5458,\u8BF7\u5148\u89E3\u9664\u4EBA\u5458\u5173\u8054

#\u5C31\u9910\u5730
customer.diningPlace.area.chooseOne=\u5C31\u9910\u5730\u53EA\u80FD\u9009\u62E9\u4E00\u4E2A\u533A\u57DF

#\u6210\u672C\u4E2D\u5FC3
customer.cost.centers.child.exists=\u5B58\u5728\u5B50\u6210\u672C\u4E2D\u5FC3

#v2
#\u516C\u5171
customer.common.super.nonNull=\u4E0A\u7EA7\u4E0D\u80FD\u4E3A\u7A7A
customer.common.name.nonNull=\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
customer.common.parent.inExists=\u4E0A\u7EA7\u4E0D\u5B58\u5728
customer.common.num.exists=\u7F16\u53F7\u5DF2\u5B58\u5728
customer.common.name.exists=\u540D\u79F0\u5DF2\u5B58\u5728


#\u4EBA\u5458
customer.name.nonNull=\u4EBA\u5458\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
customer.mobile.nonNull=\u624B\u673A\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.org.nonNull=\u7EC4\u7EC7\u4E0D\u80FD\u4E3A\u7A7A
customer.ifRefundDeposit.nonNull=\u662F\u5426\u9000\u62BC\u91D1\u4E0D\u80FD\u4E3A\u7A7A
customer.ifRefundCost.nonNull=\u662F\u5426\u9000\u5DE5\u672C\u8D39\u4E0D\u80FD\u4E3A\u7A7A
customer.excel.numAndName.nonNull=\u5BFC\u5165\u6587\u4EF6\u4E2D\u6240\u6709\u4EBA\u5458\u7F16\u53F7\u3001\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
customer.excel.num.duplicate=excel\u4E2D\u4EBA\u5458\u7F16\u53F7\u91CD\u590D:
customer.excel.num.exists=\u4EBA\u5458\u7F16\u53F7\u5DF2\u5B58\u5728:
customer.excel.serialNum.duplicate=excel\u4E2D\u4EBA\u5458\u5361\u53F7\u91CD\u590D:
customer.excel.serialNum.exists=\u5361\u53F7\u5DF2\u5B58\u5728:
customer.excel.import.file.size.oversize=\u6570\u636E\u8FC7\u591A,\u8BF7\u5206\u6279(8MB)
customer.cancel.accStatus.shouldSpecifyState=\u6CE8\u9500\u65F6\u8D26\u6237\u72B6\u6001\u5E94\u4E3A\u6307\u5B9A\u72B6\u6001
customer.default.tempCustom.cannotDelete=\u5176\u4E2D\u9ED8\u8BA4\u4E34\u65F6\u4EBA\u5458\u4E0D\u5141\u8BB8\u6CE8\u9500

#\u516C\u544A
customer.common.collection.isNull=[{0}]\u67E5\u8BE2\u8BB0\u5F55\u4E3A\u7A7A
customer.common.collection.notUnique=[{0}]\u67E5\u8BE2\u8BB0\u5F55\u4E0D\u552F\u4E00

#\u7EC4\u7EC7
customer.org.num=\u7EC4\u7EC7\u7F16\u53F7
customer.org.name.size.limit=\u7EC4\u7EC7\u540D\u79F0\u957F\u5EA6\u9700\u57281-50
customer.org.num.size.limit=\u7EC4\u7EC7\u7F16\u53F7\u957F\u5EA6\u9700\u5C0F\u4E8E128
customer.org.remark.size.limit=\u7EC4\u7EC7\u63CF\u8FF0\u957F\u5EA6\u9700\u5C0F\u4E8E512
customer.org.sameLevel.name.exists=\u540C\u7EA7\u7EC4\u7EC7\u4E0B\u5DF2\u5B58\u5728\u6B64\u540D\u79F0
customer.org.nonUnique=\u7EC4\u7EC7\u4E0D\u5B58\u5728\u6216\u91CD\u590D
customer.org.defaultTopOrg.notAllow=\u4E0D\u5141\u8BB8\u9009\u62E9\u9ED8\u8BA4\u9876\u7EA7\u7EC4\u7EC7

#\u4EBA\u5458\u7C7B\u522B
customer.psnType.id.outOfRange=\u4EBA\u5458\u7C7B\u522B\u8D85\u51FApsnType\u8303\u56F4[1-100]
customer.psnType.inExists=\u4EBA\u5458\u7C7B\u522B\u4E0D\u5B58\u5728

#\u4E34\u65F6\u4EBA\u5458custCasual
customer.casual.exists.cannotBeCreatedAgain=\u4E34\u65F6\u4EBA\u5458\u4E0D\u5B58\u5728,\u65E0\u6CD5\u7ED1\u5B9A
customer.casual.custInfoExists.shouldBind=\u6B63\u5F0F\u4EBA\u5458\u5DF2\u5B58\u5728,\u8BF7\u7ED1\u5B9A[\u624B\u673A\u53F7{0}]

#\u4EBA\u8138
customer.photo.delete.fail=\u5220\u9664\u7167\u7247\u5931\u8D25
customer.mobile.login.fail=\u8D26\u6237\u6216\u5BC6\u7801\u4E0D\u6B63\u786E

#\u5361\u7247


#\u7EC4\u7EC7\u8C03\u6574
customer.orgAdjust.date.nonNull=\u4EBA\u5458\u7EC4\u7EC7\u8C03\u6574\u65E5\u671F\u4E0D\u53EF\u4E3A\u7A7A

#\u8BBF\u5BA2
customer.visitor.interview.name.nonNull=\u88AB\u8BBF\u4EBA\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.interview.phone.nonNull=\u88AB\u8BBF\u4EBA\u624B\u673A\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.name.nonNull=\u8BBF\u5BA2\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.phone.nonNull=\u8BBF\u5BA2\u624B\u673A\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.idCard.nonNull=\u8BBF\u5BA2\u8BC1\u4EF6\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.estimatedVisitTime.nonNull=\u9884\u8BA1\u5230\u8BBF\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.estimatedQuitTime.nonNull=\u9884\u8BA1\u79BB\u8BBF\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.interviewCustId.nonNull=\u88AB\u8BBF\u4EBA\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.visitorCompany.nonNull=\u6240\u5C5E\u516C\u53F8\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.visitorReasonId.nonNull=\u6765\u8BBF\u4E8B\u7531\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.followName.nonNull=\u968F\u8BBF\u4EBA\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.followMobile.nonNull=\u968F\u8BBF\u4EBA\u624B\u673A\u53F7\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.applyCustId.nonNull=\u7533\u8BF7\u4EBA\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.recordId.nonNull=\u8BBF\u5BA2\u8BB0\u5F55\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.auditStatus.nonNull=\u5BA1\u6838\u72B6\u6001\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.mealDate.nonNull=\u5C31\u9910\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.mealtimeType.nonNull=\u9910\u6B21\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.couponNum.nonNull=\u9910\u5238\u6570\u91CF\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.couponNum.min=\u9910\u5238\u6570\u91CF\u4E0D\u80FD\u5C0F\u4E8E1
customer.visitor.followNum.min=\u968F\u8BBF\u4EBA\u6570\u4E0D\u80FD\u5C0F\u4E8E0
customer.visitor.interview.null=\u88AB\u8BBF\u4EBA\u4E0D\u5B58\u5728
customer.visitor.has.blacklist=\u60A8\u5DF2\u88AB\u62C9\u9ED1\uFF0C\u65E0\u6CD5\u7533\u8BF7
customer.visitor.has.reject=\u60A8\u7684\u62DC\u8BBF\u7533\u8BF7\u5DF2\u7ECF\u88AB\u62D2\u7EDD\uFF0C\u8BF7\u5728{0}h\u540E\u518D\u8FDB\u884C\u7533\u8BF7
customer.visitor.follow.nonNull=\u968F\u8BBF\u4EBA\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.follow.num.error=\u8BF7\u5B8C\u5584\u968F\u8BBF\u4EBA\u4FE1\u606F
customer.visitor.areaName.exists=\u8BBF\u5BA2\u533A\u57DF\u540D\u79F0\u5DF2\u5B58\u5728
customer.visitor.phoneAndIdCard.nonNull=\u8BBF\u5BA2\u624B\u673A\u53F7\u548C\u8BC1\u4EF6\u53F7,\u4E0D\u80FD\u540C\u65F6\u4E3A\u7A7A
customer.visitor.phone.has.blacklist=\u5F53\u524D\u624B\u673A\u53F7\u5DF2\u88AB\u6C38\u4E45\u62C9\u9ED1
customer.visitor.idCard.has.blacklist=\u5F53\u524D\u8BC1\u4EF6\u53F7\u5DF2\u88AB\u6C38\u4E45\u62C9\u9ED1
customer.visitor.audit.reject.remark.nonNull=\u62D2\u7EDD\u539F\u56E0\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.audit.cancel.remark.nonNull=\u53D6\u6D88\u539F\u56E0\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.audit.cancel.error=\u53D6\u6D88\u9519\u8BEF
customer.visitor.meal.add.custId.nonNull=\u8BF7\u9009\u62E9\u7533\u8BF7\u4EBA
customer.visitor.meal.record.not.exist=\u7533\u8BF7\u5931\u8D25\uFF0C\u90E8\u5206\u6765\u8BBF\u8BB0\u5F55\u5DF2\u7533\u8BF7\u9910\u5238
customer.visitor.record.status.update.custId.null=\u64CD\u4F5C\u4EBA\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.visit.status.remark.nonNull=\u672A\u5230\u8BBF/\u62C9\u9ED1\u539F\u56E0\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.signIn.null=\u672A\u67E5\u8BE2\u5230\u60A8\u7684\u9884\u7EA6\u4FE1\u606F
customer.visitor.record.null=\u8BBF\u5BA2\u9884\u7EA6\u8BB0\u5F55\u4E0D\u5B58\u5728
customer.visitor.record.update.error.status=\u8BE5\u72B6\u6001\u8BB0\u5F55\u65E0\u6CD5\u4FEE\u6539
customer.visitor.record.authSendType.nonNull=\u8BBF\u5BA2\u901A\u884C\u6743\u9650\u4E0B\u53D1\u65B9\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.record.areaIdList.nonNull=\u8BBF\u5BA2\u901A\u884C\u533A\u57DF\u4E0D\u80FD\u4E3A\u7A7A
customer.visitor.record.signOut.error.status=\u8BE5\u72B6\u6001\u65E0\u6CD5\u7B7E\u79BB
customer.visitor.audit.status.error=\u5BA1\u6838\u72B6\u6001\u9519\u8BEF
